agent_id: ghl-analytics-reader
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Pull GHL analytics via API; compile KPI summary, export to dashboard, alert on anomalies
status: ready
created: 2026-02-24
